# Method: accounts.admins.list

- [HTTP request](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.admins/list#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.admins/list#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.admins/list#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.admins/list#body.response_body)
  - [JSON representation](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.admins/list#body.ListAccountAdminsResponse.SCHEMA_REPRESENTATION)
- [Authorization scopes](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.admins/list#body.aspect)

Lists the admins for the specified account.

### HTTP request

`GET https://mybusinessaccountmanagement.googleapis.com/v1/{parent=accounts/*}/admins`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The name of the account from which to retrieve a list of admins. `accounts/{account_id}/admins`. |

### Request body

The request body must be empty.

### Response body

Response message for AccessControl.ListAccountAdmins.

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "accountAdmins": [ { object (`https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.admins#Admin`) } ] } ``` |

| Fields ||
|---|---|
| `accountAdmins[]` | ``object (`https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.admins#Admin`)`` A collection of Admin instances. |

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).